xcb_randr_set_crtc_config_request_t Struct Reference
XCB RandR API

xcb_randr_set_crtc_config_request_t More...

`#include <randr.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_randr_crtc_t | crtc
xcb_timestamp_t | timestamp
xcb_timestamp_t | config_timestamp
int16_t | x
int16_t | y
xcb_randr_mode_t | mode
uint16_t | rotation
uint8_t | pad0 [2]

## Detailed Description

xcb_randr_set_crtc_config_request_t

The documentation for this struct was generated from the following file:

- randr.h